View Issue Details

IDProjectCategoryView StatusLast Update
0001836Common[All Projects] Generalpublic2016-11-13 17:05
ReporterXenosAssigned ToXenos 
PriorityhighSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.0.0 
Summary0001836: Basculer le commit hook en PHP
DescriptionParce qu'il est lent, et que la communication bash-windows est une calamitée. Un script PHP sera donc bien plus pratique et efficace.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-11-02 23:31

administrator   ~0002716

Ca commence à devenir urgent car j'ai eu plusieurs commits qui n'ont pas pu passer du premier coup du fait du timeout engendré par le Shell script.
Xenos

Xenos

2016-11-06 21:10

administrator   ~0002724

Last edited: 2016-11-06 23:50

C'est fait. Il faudrait faire pareil avec le script de deploy !

Issue History

Date Modified Username Field Change
2016-10-30 08:32 Xenos New Issue
2016-10-30 08:32 Xenos Status New => Accepted
2016-11-02 23:31 Xenos Note Added: 0002716
2016-11-02 23:31 Xenos Priority normal => high
2016-11-06 14:56 Xenos Assigned To => Xenos
2016-11-06 14:56 Xenos Status Accepted => In progress
2016-11-06 21:10 Xenos Note Added: 0002724
2016-11-06 21:10 Xenos Status In progress => Ready
2016-11-06 21:10 Xenos Resolution open => fixed
2016-11-06 23:49 AutoUpdater Status Ready => Resolved
2016-11-06 23:50 AutoUpdater Fixed in Version => 3.0.0
2016-11-13 17:05 Xenos Status Resolved => Close